<?php
	$conn = new mysqli("94.46.181.151", "rodrigon_omsl", "aJ7jt48IFTBa", "rodrigon_omsl");

	// Check connection
	if ($conn->connect_error) {
	  die("Connection failed: " . $conn->connect_error);
	}

	$sql = "SELECT * FROM opinions WHERE question_id = '".$_GET["q"]."'";
	$result = mysqli_query($conn, $sql);

	if (mysqli_num_rows($result) > 0) {
  // output data of each row
  while($row = mysqli_fetch_assoc($result)) {
    echo $row["opinion"]."¶".$row["name"]."¶".$row["city"]."¶".$row["age"]."||";
  }
} else {
	echo "false";
}

	mysqli_close($conn);
?>